Skip to main content
GET
/
api
/
v1
/
notifications
/
subscriptions
/
me
내 알림 구독 목록 조회
curl --request GET \
  --url https://k-polaris.life/api/v1/notifications/subscriptions/me \
  --header 'Authorization: Bearer <token>'
[
  {
    "subscriptionId": 123,
    "isbn": "<string>",
    "title": "<string>",
    "author": "<string>",
    "coverImageUrl": "<string>",
    "libraryId": 123,
    "libraryName": "<string>",
    "lastStableAvailability": "<string>",
    "lastCheckOutcome": "<string>",
    "lastCheckedAt": "2023-11-07T05:31:56Z",
    "lastNotifiedAt": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json;charset=UTF-8

성공

subscriptionId
integer<int64>
isbn
string
title
string
author
string
coverImageUrl
string
libraryId
integer<int64>
libraryName
string
lastStableAvailability
string
lastCheckOutcome
string
lastCheckedAt
string<date-time>
lastNotifiedAt
string<date-time>